Siemens 7ML5431-0EB10-1GC1

Artikelnummer:12.165.788B
Hersteller:Siemens
Hersteller-Nr:7ML5431-0EB10-1GC1
Typbezeichnung:7ML5431-0EB10-1GC1
EAN:-
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
4.277,94 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten und ggf.

zzgl. Mindermengenzuschlag

Artikelbeschreibung

Das Modell 7ML5431-0EB10-1GC1 von Siemens ist Ihre ideale Wahl für Installationen im Bereich Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung. LR250.

Detaillierte Produktinformationen:
SITRANS LR250, 25 GHz Pulsradar- Fuellstandmessumformer in Zweileiter-Technik fuer die kontinuierliche Ueberwachung von Fluessigkeiten und Schlaemmen in Lager- und Prozessbehaeltern, auch bei hohen Temperaturen und Druck. Antennenabhaengig. Ideal fuer kleine Behälter Prozessanschluss und Werkstoff der Antenne: Edelstahl W.-Nr. 316L (1.4435 oder 1.4404), PTFE Emitter, FKM Dichtung Prozessanschlusstyp: Flanschanschluss aus Edelstahl W.-Nr. 1.4404/316L: DN 80 PN25/40 EN 1092-1, Flachflansch Kommunikation: PROFIBUS PA . Gehause (mit Kabeleinfuhrungen): Aluminium, Epoxidharz-Lackfarbe, 2 X M20 x 1.5 Antenne/Verlaengerung aus Edelstahl W.-Nr. 1.4404/316L: 3 inch Horn mit 100 mm Verlangerung Zulassungen: Eigensicher: IECEx/ATEX II 1 G Ex ia IIC T4 Ga, IECEx/ATEX II 1D Ex ia ta IIIC T100 C Da, INME- TRO Ex ia IIC T4 Ga, Ex ia ta IIIC T100 C Da, CE, R&TTE, RCM Nenndruck: 0,5 bar g (7.25 psi g) maximal
Dank modernster Fertigungsstandards erfüllt dieser Artikel (EAN: des jeweiligen Herstellers) höchste Anforderungen von Privat- und Geschäftskunden. Egal ob für DIY-Projekte zu Hause oder als professionelles Ersatzteil im Betrieb – verlassen Sie sich auf kompromisslose Fachhandelsqualität.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s 10 Mbit/s, 100 Mbit/s, 1000 Mbit/s 2
Übertragungsrate 8 https://www.siemens.com/simatic-net -40 ... +85 °C
Außendurchmesser des Betätigungselements 1
Schutzart IP 0 SIRIUS Nein
Anzahl der Schließer für Hilfskontakte RS232 A Metall
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=8PQ4000-0BA64 5-poliger Klemmenblock, verschraubbar V/µs ISO 15693
Ausführung des Schaltantriebs / Motorantrieb Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für Alarme 1
Art des Relaisausgangs Wechsler silber silber
Betriebsstrom / der Meldekontakte 2 A V13 SP1 / - A
Versorgungsspannung / 1 / Nennwert 24 V 195,5 V A = 3SU1000-0AB10-0AA0 / B = 3SU1000-0AB60-0AA0
mechanische Lebensdauer (Schaltspiele) / typisch DC 8 000 4 kV
Produktoptionen / Weitbereichsnetzteil 0,4 A 1000000000000 Metall matt
Betriebsmittelkennzeichen gemäß DIN 40719 9 W
Verpolschutz -20 ... +60 °C 50 ... 60 Hz 20 mm
Betriebsbedingung / lüfterloser Betrieb Ja 12 W 2x (0,5 ... 2,5 mm²)
Bauform kompakt 4,4 kg Ja
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=7LQ3358 134,5 mm 0.7 in A
Eigenschaft des Ausgangs / kurzschlussfest 1 kg A 154 A
Schalthäufigkeit maximal Aluminium-Guß-Gehäuse 14,72 A kA
relative positive Toleranz der Betriebsspannung Ja 125 A 58 mm
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=3RF2310-1AA04-0KN0 16 Kibyte Hz 20
Umgebungstemperatur 4 µs 24 ... 24 V 20
Anzahl der Prioritätskanäle 4 V 0,8 ... 1,1
Anschlussart, Hauptstromkreis Ja 0,7 ... 1,25 20 %
Anzahl parallel schaltbarer Geräte zur Ja 22,3 mm 187 kA
Betriebsfrequenz Bemessungswert Ja 30 V 187 kA
Einbaulage Ja 6 mA 121 kA
Anzugsdrehmoment der Schraube zur Befestigung Ja 10 A; für einen Kurzschlussstrom kleiner 400 A 29,5 mm
einstellbarer Ansprechwert Zeit / tr min. Ja DC 1 byte
einstellbarer Ansprechwert Strom / des Ja -30 ... +5 V
einstellbarer Ansprechwert Strom / Ir max. Ja
relative Messgenauigkeit Nein
Höhe Ja
Leitungslänge Ja
Leitungslänge Ja 30 ms 81 mm
FC RFC4188 0,05 ms 81 mm
Ausschaltvermögen Betriebskurzschlussstrom (Ics) RFC2819 Ja kA
Potenzialtrennung primär/sekundär RFC1907 4 000 A kA
Explosionsschutz RFC2579 17 x 6,5 0
Ausschaltvermögen Grenzkurzschlussstrom (Icu) RFC2013 Rahmenklemme Ja
Anzahl der VLANs / maximal Ja 10 mm Nein
Industry Mall (Online-Bestellsystem) 1 ... 4094 mm mm
Industry Mall (Online-Bestellsystem) Ja 0 bis 45 kOhm
Anzahl der Wechsler / für Hilfskontakte Nein Nein 3VA9688-0BL32
Produkterweiterung / optional / Motorantrieb Ja Leitungsführung oben und unten je 1 x M20 -40 °C
Anzahl der Breiten-Teilungseinheiten Ja 70 °C 0,8 ... 0,9 N·m
Schutzart IP / frontseitig Ja 70 °C -40 °C
Betriebsmittelkennzeichen / nach DIN EN 81346-2 Ja -40 °C 1 000 000
Gehäusedeckel Ja
Höhe Ja 16,2 mm IP40
Befestigungsart Ja Ja; grüne LED
Befestigungsart Ja Ja; rote LED 1 000 1/h
Ausführung des Leitungsschutzschalters 128 bit rund 750 1/h
Produktfunktion / Port-rate-limiting Ja 64 kbyte; max. 16 kbyte pro Baustein 1 000 1/h
- SNTP-Client Ja
MTBF bei 40 °C Ja 50 mm Ja
- Ja
Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) ATEX Zone 2 (IEC/EN 60079-15) N·m Nein
Steuerkontakte bei Schraubanschluss Ja FCC Part 15 (Class A), EN55022 (CISPR22 Class A)
Kunden kauften auch
219410

Gira 219410

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
330,60 €
330,60 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
7MF8123-4BA74-1AA1-ZC12N14

Siemens 7MF8123-4BA74-1AA1-ZC12N14

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.597,01 €
1.597,01 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
3VA1110-5EF36-0BC0

Siemens 3VA1110-5EF36-0BC0

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
436,86 €
436,86 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
029403

Gira 029403

Artikel versandfertig in 2 bis 5 Werktagen versandfertig in 2-5 Tagen
8,41 €
8,41 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
1LA7083-4AA91-ZL2AY84

Siemens 1LA7083-4AA91-ZL2AY84

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
372,67 €
372,67 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
1LE1001-1DB22-2FA4-ZF70G01

Siemens 1LE1001-1DB22-2FA4-ZF70G01

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
3.791,31 €
3.791,31 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 10.11.2026 um: 03:33:46